declare const DEFAULT_LINK_PROPS: any;
declare const GOOGLE_FAVICON_URL = "https://www.google.com/s2/favicons?sz=64&domain_url=";
declare const OG_AVATAR_URL = "https://api.dub.co/og/avatar/";
declare const DEFAULT_PAGINATION_LIMIT = 100;
declare const TWO_WEEKS_IN_SECONDS: number;
declare const DUB_FOUNDING_DATE: Date;
declare const INFINITY_NUMBER = 1000000000;

export { DEFAULT_LINK_PROPS, DEFAULT_PAGINATION_LIMIT, DUB_FOUNDING_DATE, GOOGLE_FAVICON_URL, INFINITY_NUMBER, OG_AVATAR_URL, TWO_WEEKS_IN_SECONDS };
